Subject: Re: Issue type in tickets
From: Pritish Nandi <[email-masked]>
To: AFIG <[email-masked]>
Cc: "Matthew Broadley, MAEY" <[email-masked]>, "Akihiko Yamamoto, LSM" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, saurabh <[email-masked]>
Date: Mon, 13 Jul 2020 06:46:58 -0700 (MST)

Hi Andres, 

This is understood and acknowledged. 

Regards, 
Pritish 

From: "AFIG" <[email-masked]> 
To: "Matthew Broadley, MAEY" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Cc: "Akihiko Yamamoto, LSM" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Monday, July 13, 2020 12:36:19 AM 
Subject: Issue type in tickets 

Please make sure all tickets have ISSUE TYPE. 

81717 à I updated the type myself. 

88226 à Matthew what is this? I really expect more from you. 

89714 à Ticket where we never get to know what the problem is because we never get in contact with the customer, should be closed as spam. 

90150 à The solution of every issue should be clearly written so we all know what it was. Writing “I explained” or “ I provided the information” does 

not tell us anything and we cannot use that ticket to solve others. The Title in this case is wrong. 

90361 à Please read my comments. This is important. 

Andrés Figueroa 
Head of Global Support & Service 
+45 5618 0303 

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764815529&sdata=GMwQN0%2F527oopR0hFBcFGgJDFD0xaMysNTnR1J%2F9HJs%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764815529&sdata=phgV9%2BpaDxoa7lXtS%2FyQWwEJNbMR0AoNeZ1hw%2BOA38o%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764825522&sdata=oYi6x8%2BcXBNc%2FEq0Yq93fEq8WqIfj8rTBINGr3Wox00%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764825522&sdata=iFNH6fAWFdwVFlmN3TW6EtLQJS1eRx%2B4LnscFpbbtUY%3D&reserved=0 ]